Subject: Re: literalism [was: Re: Re: looking at arjlujv.txt

From: "Adam Raizen" <[email-masked]>
Date: Fri, 20 Oct 2000 16:22:53 +0200

la pycyn cusku di'e

> << words that don't mean what they're supposed to mean. >>
> Whence this "supposed"? That is literalism at its worst. Words we construct 
> mean what we construct them to mean and *that* is what they are *supposed* to 
> do. To be sure, when they are constructed out of pre-existing pieces, we 
> have some obligation to leave a trail from the parts to the whole, but there 
> is not obligation to make that path fit someone's a priori rules about how 
> that path should run. The scenic route often has a lot to say for it over a 
> route along the section lines. 
> 

Of course, someone also has to memorize the words in order to 
use them. (Or at least be able to guess what they mean.) If there's 
only a hint as to what the word means from its constituent, it 
becomes hard to guess what it means in general and near 
impossible to use any of its places (because no one knows what 
they are.) The reason that lujvo and tanru are considered 
"metaphors" historically is because in loglan they've always 
considered them unanalyzable (at least that's the sense I got from 
what I read on the book on the loglan website.) Lojban officially 
analyzes its lujvo and tanru, so the meanings should follow the 
prescription.

There's a problem in general with coming up with lujvo and tanru to 
fit an English word. Lujvo and tanru should be taken to mean 
exactly what their components mean, even if this is slightly 
different from what the English is. (It's more lojbanic and its easier 
to use.) I don't have a problem with "mucti minji", but it would be a 
problem if we said it means "software" and anything which is not 
software is not a mucti minji. "mucti minji" is legitimately applied to 
anything which is both mucti and a minji. (Maybe "mucti minji" 
could apply to a thought experiment, for example.)

Huge lujvo which are exact definitions of English words aren't going 
to come into use, because they're hard to use, but sometimes its 
still useful to add another rafsi to show the structure of the lujvo, so 
that everyone can understand.

co'o mi'e adam